English | Deutsch | Español | Português
 UserID:
 Passwd:
new user
 About:   Dedicated  | Advanced  | Standard  | Recurring  | No Risk  | Desktop  | Basic  | Single  | Security Seal  | FAQ
  Price/Feature Summary  | Order  | New Vulnerabilities  | Confidentiality  | Vulnerability Search
 Vulnerability   
Search   
    Search 148472 CVE descriptions
and 72306 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.852034
Category:SuSE Local Security Checks
Title:SuSE Update for apache2 openSUSE-SU-2018:2433-1 (apache2)
Summary:The remote host is missing an update for the 'apache2'; package(s) announced via the openSUSE-SU-2018:2433_1 advisory.
Description:Summary:
The remote host is missing an update for the 'apache2'
package(s) announced via the openSUSE-SU-2018:2433_1 advisory.

Vulnerability Insight:
This update for apache2 fixes the following issues:

The following security vulnerabilities were fixed:

- CVE-2018-1333: Fixed a worker exhaustion that could have lead to a denial
of service via specially crafted HTTP/2 requests (bsc#1101689).

- CVE-2018-8011: Fixed a null pointer dereference in mod_md, which could
have lead to a denial of service via specially crafted HTTP requests
(bsc#1101688). Note: We are currently not shipping this modules, since
it is still considered experimental, but we might start to ship it with
future releases.

This update was imported from the SUSE:SLE-15:Update update project.


Patch Instructions:

To install this openSUSE Security Update use the SUSE recommended
installation methods
like YaST online_update or 'zypper patch'.

Alternatively you can run the command listed for your product:

- openSUSE Leap 15.0:

zypper in -t patch openSUSE-2018-907=1

Affected Software/OS:
apache2 on openSUSE Leap 15.0.

Solution:
Please install the updated package(s).

CVSS Score:
5.0

CVSS Vector:
AV:N/AC:L/Au:N/C:N/I:N/A:P

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2018-1333
RedHat Security Advisories: RHSA-2018:3558
https://access.redhat.com/errata/RHSA-2018:3558
RedHat Security Advisories: RHSA-2019:0366
https://access.redhat.com/errata/RHSA-2019:0366
RedHat Security Advisories: RHSA-2019:0367
https://access.redhat.com/errata/RHSA-2019:0367
http://www.securitytracker.com/id/1041402
https://usn.ubuntu.com/3783-1/
Common Vulnerability Exposure (CVE) ID: CVE-2018-8011
http://www.securitytracker.com/id/1041401
CopyrightCopyright (C) 2018 Greenbone Networks GmbH

This is only one of 72306 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.

New User Registration
Email:
UserID:
Passwd:
Please email me your monthly newsletters, informing the latest services, improvements & surveys.
Please email me a vulnerability test announcement whenever a new test is added.
   Privacy
Registered User Login
 
UserID:   
Passwd:  

 Forgot userid or passwd?
Email/Userid:




Home | About Us | Contact Us | Partner Programs | Developer APIs | Privacy | Mailing Lists | Abuse
Security Audits | Managed DNS | Network Monitoring | Site Analyzer | Internet Research Reports
Web Probe

© 1998-2019 E-Soft Inc. All rights reserved.